Subject: Re: ISO NY Z-A Peak and ISO NY Z-G Peak
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 23 Mar 2001 00:55:00 -0800 (PST)

The creation of these products has been completed in the Production 
environment.  Currently, they are in Draft status.  Before we move them into 
the Active status, I would like to have one tested.  I have already submitted 
a test product and I am waiting on a response.  If there are any questions or 
if I can help with anything else, please let me know.

Kevin

Teresa Mandola
03/22/2001 09:20 AM
To: [email-masked]
cc:  

Subject: ISO NY Z-A Peak and ISO NY Z-G Peak

Kevin,

I am forwarding this to you since Melba is not available.
Also, Narsimha's ext. is: 31479

Thanks for your assistance !.

T.

---------------------- Forwarded by Teresa Mandola/Corp/Enron on 03/22/2001 
09:16 AM ---------------------------

Teresa Mandola
03/21/2001 10:00 AM
To: [email-masked]
cc: Narsimha Misra/NA/Enron@Enron, [email-masked] 

Subject: ISO NY Z-A Peak and ISO NY Z-G Peak

Melba,

With the success of the new US Power Fin Swap Balance of the Day,  the team 
would like to create the same product type in the NY ISO.  
They are hoping to have this available to the marketplace as soon as possible.

Please work with Narsimha Misra (ext. 36161) to coordinate project.

Thank you for your hard work and assistance !

T. Mandola